@media only screen and (min-width:1024px){
	body {

		overflow: hidden;

		height: 100%;

	}



	#header {

		display: none;

	}



	.commercial_places_section{

		position: absolute;

	    width: 100%;   

		display: none;

	}



	.commercial_places_background{

		width: 100%;

	    height: 100%;

	    background-attachment: inherit;

	}



	.commercial_places_clipping{

		position: absolute;

	    height: 100%;

	    width: 100%;

	    overflow: hidden;

	    /*left: 50%;*/

	}



	.commercial_places_content{

	    z-index: 0;

	    opacity: 0;

	    display: none;

	}



	.row_commercial_header .col-md-6 {

	    padding: 100px !important;

	   

	}



	#commercial_places_a_content1{

		float: left;

	}



	#commercial_places_a_content2{

		float: right;

	}



	#commercial_places_b_content1{

		float: right;

	}



	#commercial_places_b_content2{

		float: left;

	}



	.commercial_hexa{

		visibility: hidden;

	}



	#hexa_middle_line{

		width:0px;

		margin-left: 50%;

	}



	#hexa3{

		z-index: -1;

	}



	#sectiune_commercial_interactive_plaza_image_container{
		overflow: hidden;
	}

	#commercial_places_b_content1{
		margin-right: -5px;
	}

	#commercial_places_first_bg{
		margin-right: -2px;
	}

}